.skin-default, h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif;
}
.skin-default .main-sidebar {
    height: auto;
    border-right: 1px solid #d2d6de;
}
.skin-default .main-header .navbar {
    background-color: #085fb1;
}
.skin-default .main-header .navbar .nav > li > a {
    color: #ffffff;
}
.skin-default .main-header .navbar .nav > li > a:hover,
.skin-default .main-header .navbar .nav > li > a:active,
.skin-default .main-header .navbar .nav > li > a:focus,
.skin-default .main-header .navbar .nav .open > a,
.skin-default .main-header .navbar .nav .open > a:hover,
.skin-default .main-header .navbar .nav .open > a:focus,
.skin-default .main-header .navbar .nav > .active > a {
    background: #158bef;
    color: #f6f6f6;
}
.skin-default .main-header .navbar .sidebar-toggle {
    color: #ffffff;
}
.skin-default .main-header .navbar .sidebar-toggle:hover {
    color: #f6f6f6;
    background: rgba(0, 0, 0, 0.1);
}
.skin-default .main-header .navbar .sidebar-toggle {
    color: #fff;
}
.skin-default .main-header .navbar .sidebar-toggle:hover {
    background-color: #158bef;
}
@media (max-width: 767px) {
    .skin-default .main-header .navbar .dropdown-menu li.divider {
        background-color: rgba(255, 255, 255, 0.1);
    }
    .skin-default .main-header .navbar .dropdown-menu li a {
        color: #fff;
    }
    .skin-default .main-header .navbar .dropdown-menu li a:hover {
        background: #085fb1;
    }
}
.skin-default .main-header .logo {
    background-color: #085fb1;
    color: #ffffff;
    border-bottom: 0 solid transparent;
    font-family: 'Roboto Condensed', sans-serif;
}
.skin-default .main-header .logo:hover {
    background-color: #158bef;
}
.skin-default .main-header li.user-header {
    background-color: #085fb1;
}
.skin-default .content-header {
    background: transparent;
}
.skin-default .wrapper,
.skin-default .main-sidebar,
.skin-default .left-side {
    background-color: #f2f4f5;
}
.skin-default .user-panel > .info,
.skin-default .user-panel > .info > a {
    color: #333;
}
.skin-default .sidebar-menu > li.header {
    color: #4b646f;
    background: #e2e6eb;
}
.skin-default .sidebar-menu > li > a {
    border-left: 3px solid transparent;
}
.skin-default .sidebar-menu > li:hover > a,
.skin-default .sidebar-menu > li.active > a,
.skin-default .sidebar-menu > li.menu-open > a {
    color: #085fb1;
    background: #f8fafb;
}
.skin-default .sidebar-menu > li.active > a {
    border-left-color: #3c8dbc;
}
.skin-default .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #f8fafb;
}
.skin-default .sidebar a {
    color: #333;
}
.skin-default .sidebar a:hover {
    text-decoration: none;
}
.skin-default .sidebar-menu .treeview-menu > li > a {
    color: #333;
}
.skin-default .sidebar-menu .treeview-menu > li.active > a,
.skin-default .sidebar-menu .treeview-menu > li > a:hover {
    color: #085fb1;
}
.skin-default .sidebar-form {
    border-radius: 3px;
    border: 1px solid #374850;
    margin: 10px 10px;
}
.skin-default .sidebar-form input[type="text"],
.skin-default .sidebar-form .btn {
    box-shadow: none;
    background-color: #374850;
    border: 1px solid transparent;
    height: 35px;
}
.skin-default .sidebar-form input[type="text"] {
    color: #666;
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
}
.skin-default .sidebar-form input[type="text"]:focus,
.skin-default .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    background-color: #fff;
    color: #666;
}
.skin-default .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    border-left-color: #fff;
}
.skin-default .sidebar-form .btn {
    color: #999;
    border-top-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 0;
}
.skin-default.layout-top-nav .main-header > .logo {
    background-color: #3c8dbc;
    color: #ffffff;
    border-bottom: 0 solid transparent;
}
.skin-default.layout-top-nav .main-header > .logo:hover {
    background-color: #3b8ab8;
}

/** additional **/
.skin-default .right-side,
.skin-default .content-wrapper {
    background-color: #f8fafb;
}

.skin-default table thead th {
    background: #f2f4f5;
}

.skin-default table thead th a {
    color: #333;
}